/*----------------------------------
	Baseline styles
----------------------------------*/

body {
    overflow-y: scroll;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
td,
.button {
    font-family: 'proximanova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
strong,
.button {
    font-weight: 600;
}
h1,
h2,
h3 {
    font-weight: 300;
}
h4,
h5,
h6 {
    clear: both;
}
h3 {
    font-weight: 300;
    text-transform: uppercase;
}
a {
    color: #007FFF;
    text-decoration: none;
}
a: hover {
    color: #222;
    text-decoration: underline;
}
small,
.small {
    font-size: 75%;
}
img.left,
table.left {
    float: left;
    margin: .25em 1em .5em 0;
}
img.right,
table.right {
    float: right;
    margin: .25em 0 .5em 1em;
}
.right {
    float: right;
}
body {
    background: #333333;
}
blockquote {
    border-color: #851e5e;
    font-family: 'capita', 'Times New Roman', serif;
    font-style: italic;
    font-size: 1.3rem;
    font-weight: 300;
    float: left;
}

.btn--primary {
    display:inline-block;
    background:#b00;
    border:1px solid #b00;
    border-radius: 7px;
    color:#fff;
    font-family: 'proximanova', Arial, san-serif;
    font-size:1.214em;
    margin:0;
    padding:0 20px;
    line-height:56px;
    text-decoration: none;
}

.btn--primary:hover {
    background: #fff;
    border: 1px solid #b00;
    color: #b00;
    text-decoration: none;
}

/* Link Color fixes */
#content a:not(.btn--primary):not(.th) {
    color: inherit;
    border-bottom: 1px solid #b00;
    background-image: linear-gradient(120deg, #ddd 0, #ddd 100%);
    background-repeat: no-repeat;
    background-size: 100% 0;
    background-position: 0 100%;
    -webkit-transition: background-size 125ms ease-in;
    transition: background-size 125ms ease-in;
    text-decoration: none;
}
  
#content a:not(.btn--primary):not(.th):hover {
    border-color: #b00;
    background-size: 100% 100%;
    text-decoration: none;
}

a.link--plain,
a.link-default-style {
    border-bottom: none !important;
    background-image: none !important;
    -webkit-transition: none !important;
    transition: none !important;
}

a.link--plain:hover,
a.link-default-style:hover {
    border-color: none;
    background-size: auto;
}
/* End Link Color fixes */

/*----------------------------------
	Page masthead
----------------------------------*/

#masthead {
    background: #333333;
    background: -moz-linear-gradient(top, #222222 0%, #333333 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #222222), color-stop(100%, #333333));
    background: -webkit-linear-gradient(top, #222222 0%, #333333 100%);
    background: -o-linear-gradient(top, #222222 0%, #333333 100%);
    background: -ms-linear-gradient(top, #222222 0%, #333333 100%);
    background: linear-gradient(to bottom, #222222 0%, #333333 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#333333', GradientType=0);
}
#masthead {
    padding-top: 10px;
}
#masthead h1 {
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    margin: 52px 0 0 0;
    margin-top: 60px\9;
    display: inline;
    float: right;
    font-weight: 300;
    font-size: 36px;
}
#masthead h1 a {
    text-decoration: none;
    overflow: hidden;
    color: #fff;
}
#masthead h1 a: hover {
    color: #fff;
    text-decoration: underline;
}
#masthead img.logo {
    float: left;
    padding: 20px 0;
}
/*----------------------------------
	Navigation
----------------------------------*/

.top-bar-section ul li>a {
    font-family: inherit;
}
.top-bar,
.top-bar-section ul li,
.top-bar-section li: not(.has-form) a: not(.button) {
    background: transparent;
}
.top-bar-section ul li {
    border-left: 1px solid #444;
}
.top-bar-section ul li: nth-of-type(1) {
    border: none;
}
.top-bar-section .dropdown {
    min-width: 200px;
}
.top-bar-section li.active: not(.has-form) a: not(.button), .top-bar-section li.active: not(.has-form) a: not(.button): hover {
    background: #444;
}
.toggle-topbar,
.top-bar .toggle-topbar {
    position: absolute;
    left: 0px;
    top: 0
}
.top-bar .toggle-topbar.menu-icon a span: : after {
    display: none;
}
.top-bar .toggle-topbar.menu-icon a span {
    margin-left: 25px;
}
.top-bar .toggle-topbar.menu-icon a span: : before {
    content: "";
    position: absolute;
    display: block;
    height: 0;
    top: 50%;
    margin-top: -8px;
    box-shadow: 0 0px 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
    width: 16px;
}
/* Removes the arrows from 1st level */

.top-bar-section .has-dropdown > a: : after, .top-bar-section .has-dropdown > a: : after {
    border: none;
}
.top-bar-section .has-dropdown>a {
    padding-right: 15px !important;
}
#give_btn {
    margin: 20px 0 0 0;
    padding-right: 0;
}
#give_btn a {
    color: #ffffff;
    border-color: #960000;
    background-color: #bb0000;
    transition: background-color 300ms ease-out;
    text-align: center;
    text-decoration: none;
    border-radius: 3px;
    padding-top: 0.625rem;
    padding-right: .8rem;
    padding-bottom: 0.6875rem;
    padding-left: .8rem;
    font-size: 0.6875rem;
}
#give_btn a: hover, #give_btn a: focus, #give_btn a: hover, #give_btn a: focus {
    background-color: #960000;
}
#search_box * {
    margin: 20px 0 0 0;
}
#search_box form input#search {
    border: #000;
    font-size: 12px;
    padding-left: 10px;
    color: #333;
}
input[type="text"] {
    height: 1.875rem;
}
/*----------------------------------
	Content
----------------------------------*/

#content {
    padding: 1em 0 2em 0;
    background: #F7F7F7;
}
h3 a {
    color: #222;
    text-decoration: none;
    border-bottom: none !important;
    background-image: none !important;
    -webkit-transition: none !important;
    transition: none !important;
}
h3 a: hover {
    color: #007FFF;
    text-decoration: underline;
}
.content_page #content > .row {
    padding: 0 0 2em 0;
    background: #F7F7F7;
    border-top: 5px solid #b00;
}
.pad_top {
    padding-top: 2rem;
}
.feature_image {
    padding-bottom: 1rem;
    position: relative;
}
a.see_all {
    width: 32px;
    height: 32px;
    display: inline-block;
    text-indent: -9999px;
    overflow: hidden;
    margin-left: 0.5em;
}
a.see_all.news {
    background: url('../icons/rss/rss-24-black.png') center center no-repeat;
}
a.see_all.events {
    background: url('../icons/calendar/calendar-16-black.png') center center no-repeat;
}
a.see_all.social {
    background: url('../icons/link/link-16-black.png') center center no-repeat;
}
a.see_all.photos {
    background: url('../icons/camera/camera-16-black.png') center center no-repeat;
}
a.see_all.videos {
    background: url('../icons/video/video-16-black.png') center center no-repeat;
}
#news_stream li {
    margin-bottom: .5em;
    border-left: 1px solid #999;
    padding-left: .5em;
}
#event_stream li {
    margin-bottom: .5em;
    border-left: 1px solid #999;
    padding-left: .5em;
}
#event_stream .event_date,
#news_stream .news_date {
    color: #444;
    font-size: 13px;
}
#popular_links li a {
    font-size: 13px;
    border-bottom: none !important;
    background-image: none !important;
    -webkit-transition: none !important;
    transition: none !important;
}
#social_links li {
    margin-bottom: 1em;
}
#social_links li a {
    padding-left: 40px;
    border-bottom: none !important;
    -webkit-transition: none !important;
    transition: none !important;
}
#social_links li a:hover {
    background-size: auto !important;
}
#social_links li a.facebook {
    background: url(../icons/facebook/facebook-32-black.png) left center no-repeat !important;
}
#social_links li a.twitter {
    background: url(../icons/twitter/twitter-32-black.png) left center no-repeat !important;
}
#social_links li a.rss {
    background: url(../icons/rss/rss-32-black.png) left center no-repeat !important;
}
#social_links li a.youtube {
    background: url(../icons/youtube/youtube-32-black.png) left center no-repeat !important;
}
#social_links li a.instagram {
    background: url(../icons/instagram/instagram-blk-32.png) left center no-repeat !important;
}
#social_links li a.tumblr {
    background: url(../icons/tumblr/tumblr-32-black.png) left center no-repeat !important;
}
#field711_wrap,
#field713_wrap,
#field715_wrap,
#field717_wrap {
    height: 1px;
    font-size: 1px;
}
.big_grid {
    position: relative;
    clear: both;
}
.big_grid div {
    margin-bottom: 16px;
}
.big_grid div a {
    color: #fff;
}
.row .row .big_grid div.small-4.columns {
    padding: 0;
    margin: 0 2% 2% 0;
    width: 31%;
}
.directory_item p {
    margin-bottom: 0;
}
.directory_item img {
    padding: 3px;
    border: 1px solid #ddd;
    background: #fff;
}
/* features - social share */

#footer_social_share {
    padding: 12px;
    margin: 18px 0 10px 0;
    background-color: #eeeeee;
    border-radius: 6px;
}
#footer_social_share p {
    margin-bottom: .5em;
}
#footer_social_share .socialicon img {
    background: #666;
    border-radius: .25em;
}
#footer_social_share .socialicon img: hover {
    background: #bb0000;
}
/*-----------------------------------
	Index sections
-----------------------------------*/

/* General */

.red_button {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    color: #ffffff;
    background: #bb0000 url(../images/arrow-right.png)90% 50% no-repeat;
    border-radius: 6px;
    padding: 6px 24px 6px 10px;
    float: right;
    margin: 3px 3px 0 0;
}
.white_bg {
    background-color: #fff;
    border: 1px solid #eaeaea;
    padding-top: 1em;
}
/*-----------------------------------
	Subcontent
-----------------------------------*/

#subcontent {
    background: #e0e0e0;
    background: -webkit-linear-gradient(#bbbbbb 0%, #e0e0e0 40%);
    border-top: 5px solid #b00;
    padding: 20px 0 0 0;
}
#subcontent * {
    color: #333;
}
#subcontent h3 {
    color: #111;
    font-weight: 400;
}
#subcontent h3 small {
    font-weight: 300;
}
#subcontent hr {
    border-color: #999;
    background: #333;
    color: #333
}
#subcontent .blog_entry {
    background: #fff;
    min-height: 0;
    border-radius: 6px 6px 6px 6px;
    color: #fff;
}
/*-----------------------------------
	Footer
-----------------------------------*/

#page_footer {
    padding: 20px 0;
    background: #333;
    -moz-background-size: cover;
    background-size: cover;
    font-size: 16px;
}
#page_footer * {
    color: #fff;
}
#page_footer h6 {} #page_footer a {
    text-decoration: underline;
}
#page_footer ul {
    margin: 0;
}
#page_footer li {
    list-style: none;
    padding: 0;
}
#page_footer li a {
    color: #ddd;
    text-decoration: none;
    font-size: 12px;
}
#page_footer li a: hover {
    color: #fff;
    text-decoration: underline;
}
#page_footer hr {
    background: #777;
    background: rgba(255, 255, 255, 0.2);
    color: #777;
    color: rgba(255, 255, 255, 0.2);
    clear: both;
    float: none;
    width: 100%;
    height: .1em;
    margin: 0 0 1.45em;
    border: none;
}
#footer_banners {
    overflow: hidden;
    margin-bottom: 2em;
}
#footer_banners .banner {
    position: relative;
}
#footer_banners .banner span {
    font-size: 13px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: .75em;
    background: rgba(0, 0, 0, 0.8) url('../ui/more.png') right bottom no-repeat;
    background-size: contain;
}
#page_footer ul.no-bullet li,
#page_footer ul.no-bullet li a {
    font-size: 0.875rem;
}
#footer_info {
    padding-top: 2rem;
}
#footer_links {
    clear: both;
    margin: 20px 0;
    overflow: hidden;
}
#footer_links ul {
    line-height: 1.3;
}
#footer_info {} #footer_info p {
    margin-bottom: 0;
    font-size: 13px;
}
#footer_info a {
    color: #fff;
}
#footer_info a: hover {
    color: #fff;
    text-decoration: underline;
}
#footer_info a.rss {
    padding: 0 0 2px 20px;
    background: url(../images/social/icon-rss.png) 0 0 no-repeat;
    height: 20px;
}
#footer_info a: hover.rss {
    background-position: 0 -18px;
}
#institutional_info {
    margin-top: 5px;
}
#footer_social {
    float: right;
}
a.socialicon img {
    height: 32px;
    width: 32px;
    margin: 0 .5em .5em 0;
    border: 1px solid #eaeaea;
    background: #fff;
}
a: hover.socialicon img {
    background: #ccc;
}
#footer_social a.socialicon img {
    background: transparent;
    border: none;
}
#footer_social a: hover.socialicon img {
    background: #b00;
    background: rgba(187, 0, 0, 0.5);
}
#footer_social small {
    text-transform: uppercase;
}
#regional_social,
#osu_social {
    float: right;
}
/*-----------------------------------
	Other custom classes
-----------------------------------*/

/* Google custom search */

.gsc-input {
    padding: 5px !important;
    font-family: 'proximanova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: lighter;
    font-size: 16px;
}
#queries h4 {
    width: 100%;
    display: block;
}
#queries a {
    padding: 3px 5px;
    margin: 0 5px 5px 0;
    background: #fff;
    border-radius: 4px;
    display: inline-block;
}
/* iOS Slider (large sliding banner)
================================================== */

.iosSlider {
    width: 100%;
    height: 280px;
}
.iosSlider .slider {
    width: 100%;
    height: 100%;
}
.iosSlider .slider .item {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    margin: 0 0 0 0;
}
.iosSlider .slider .item .text1 {
    position: absolute;
    top: 40%;
    right: 0;
    opacity: 0;
    filter: alpha(opacity: 0);
    background: rgba(0, 0, 0, 0.7);
    padding: 3px;
}
.iosSlider .slider .item .text1 span {
    color: #fff;
    font: 48px'proximanova', Arial, sans-serif;
    font-weight: 300;
    margin: 8px;
    display: block;
    text-shadow: 1px 1px 4px #000;
}
.iosSlider .slider .item .text2 {
    position: absolute;
    top: 70%;
    right: 0;
    opacity: 0;
    filter: alpha(opacity: 0);
    background: rgba(0, 0, 0, 0.7);
    padding: 5px 7px 7px 7px;
}
.iosSlider .slider .item .text2 span {
    color: #fff;
    font: 16px/20px'proximanova', Arial, sans-serif;
    font-weight: 300;
    margin: 8px;
    display: block;
}
.iosSlider .slider .item a {
    color: #fff;
    text-decoration: none;
}
.iosSlider .slider .item a: hover {
    color: #fff;
    text-decoration: underline;
}
.iosSliderButtons {
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: 200px;
    height: 10px;
}
.iosSliderButtons .navbutton {
    float: left;
    width: 9px;
    height: 9px;
    background: #999;
    margin: 0 10px 0 0;
    opacity: 0.25;
    filter: alpha(opacity: 25);
    border: 1px solid #000;
}
.iosSliderButtons .selected {
    background: #fff;
    opacity: 1;
    filter: alpha(opacity: 100);
}
/* Accordion
================================================== */

#accordion-container {} .accordion-header {
    cursor: pointer;
    padding-right: 30px;
}
.active-header {
    background: url(../images/active-header.gif);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}
.active-header: hover {
    background: url(../images/active-header.gif);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}
.inactive-header {
    background: url(../images/inactive-header.gif);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}
.inactive-header: hover {
    background: url(../images/inactive-header.gif);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    text-decoration: underline;
}
.accordion-content {
    display: none;
}
label[required] {
    color: #b00;
}
label[required]: after {
    content: " *";
}
/* Tabs
================================================== */

/* jQuery MiniTabs */

/* Tabs on Left side use class="tabs" */

.tabset {
    margin-bottom: .5em;
    border: 1px solid #ddd;
    border-radius: 0 6px 6px 0;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    clear: both;
    width: 100%;
}
.tabset ul {
    margin: 0;
    float: left;
}
.tabset ul li {
    list-style: none;
}
.tabset ul li a {
    width: 16.67%;
    display: block;
    background: rgb(221, 221, 221);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(81%, rgba(221, 221, 221, 1)), color-stop(100%, rgba(204, 204, 204, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to right, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#cccccc', GradientType=1);
    /* IE6-9 */
    /* padding:25px 10px; */
    border-bottom: 1px solid #fff;
    color: #999;
    font-weight: 600;
}
.tabset ul li a small {
    font-weight: 400;
}
.tabset ul li: last-child a {
    border-bottom: none;
}
.tabset ul li a: hover {
    background: #eee;
    text-decoration: none;
}
.tabset ul li a.current {
    color: #222;
    background: #fff;
}
/* 	Tabs on top use class="tabs vertical" */

.tabset.vertical {
    border-radius: 0 0 6px 6px;
}
.tabset.vertical ul {
    width: 100%;
    overflow: hidden;
    background: rgb(221, 221, 221);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(81%, rgba(221, 221, 221, 1)), color-stop(100%, rgba(204, 204, 204, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#cccccc', GradientType=1);
    /* IE6-9 */
}
.tabset.vertical ul li {
    float: left;
    width: 16.67%;
    text-align: center;
}
/* 	Adjust width to fit number of tabs */

.tabset.vertical ul li a {
    width: 100%;
    display: block;
    background: rgb(221, 221, 221);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(81%, rgba(221, 221, 221, 1)), color-stop(100%, rgba(204, 204, 204, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(221, 221, 221, 1) 81%, rgba(204, 204, 204, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#cccccc', GradientType=1);
    /* IE6-9 */
    padding: .5rem;
    border-bottom: none;
    color: #999;
    font-weight: 600;
}
.tabset.vertical ul li a: hover {
    background: #eee;
    text-decoration: none;
}
.tabset.vertical ul li a.current {
    color: #222;
    background: #fff;
}
#event_tabs {
    width: 100%;
}
#event_tabs > div div {
    padding-top: 1em;
    background: #fff;
}
/* IE8 fixes
================================================== */

.lt-ie9 .button {
    padding: 20px;
}
.lt-ie9 .button.tiny {
    padding: 5px;
}
/* Calendar display
================================================== */

.calendar-day {
    vertical-align: top;
}
.calendar-day.highlightToday .day-number {
    color: #bb0000;
    font-weight: bold;
}
/* Academic Advisor list
================================================== */

#academic-advisors {
    padding: 0 1rem;
}
.academic-advisor {
    margin-bottom: 1rem;
    background: #fff;
    border-radius: .25rem;
    border: 1px solid #f2f2f2;
    padding: .875rem;
}
.academic-advisor: after {
    content: "";
    display: table;
    clear: both;
}
#academic-advisors .academic-advisor > img {
    float: left;
    width: 30%;
    border-radius: .25rem;
}
#academic-advisors .academic-advisor > div {
    float: right;
    width: 70%;
    font-size: .875rem;
    padding-left: 1rem;
}
/* Shared Services Template */

/* navbar */

#shared-services-navbar {
    background: #e4e4e3;
    text-align: right;
    padding: 0 .5em;
}
#shared-services-navbar a {
    font-size: 14px;
    font-family: 'proximanova', Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #1a1919;
    display: inline-block;
    line-height: 200%;
    margin-left: 1em;
}
#shared-services-navbar a: hover {
    text-decoration: underline;
}
/* masthead */

#shared-services-masthead {
    background: #454545;
    padding: 2em 0 0 0;
    color: #fff;
}
/*#shared-services-masthead .logo {
  display: block;
  width: 263px;
}*/

#shared-services-masthead a,
#shared-services-site-name {
    color: #fff;
}
#shared-services-site-name {
    font-size: 2.25rem;
    line-height: 1;
    margin-top: 1em;
}
.shared-services-masthead + .top-bar-section ul li a,
.shared-services-masthead + .top-bar-section li: not(.has-form) a: not(.button) {
    background: #333;
}
#shared-services-college-name {
    text-transform: uppercase;
}
#shared-services-masthead .shared-services-nav .top-bar-section a {
    background: #333;
}
/* footer */

.shared-services-footer #footer_info {
    padding-top: 1em;
}
.shared-services-footer #footer-logos {
    padding: 0 0 2em 0;
}
.shared-services-footer #footer-logos > a {
    display: inline-block;
    width: 263px;
}
.shared-services-footer #footer-logos > a img {
    width: 100%;
}
.shared-services-footer #footer_social {
    margin-top: 2em;
}
.shared-services-footer #institutional_info {
    margin-top: 0;
}
.logoGroup a.logo {
    display: block;
    vertical-align: middle;
    margin: 0 auto;
}
.logoGroup a.logo img {
    display: block;
    width: 100%;
    height: auto;
}
.logoGroup .ncsc {
    max-width: 90px;
}
.logoGroup .mansfield {
    margin: 30px auto 0 auto!important;
    max-width: 240px;
}
/* #Media Queries
================================================== */

/* Foundation Medium */

@media only screen and (min-width: 40.063em) {
    .logoGroup a.logo {
        display: inline-block;
        vertical-align: middle;
        float: left!important;
    }
    .logoGroup a.logo.leftLogo {
        margin-right: 30px!important;
    }
    .logoGroup a.logo.rightLogo {
        margin-left: 30px!important;
        position: relative;
    }
    .logoGroup a.logo.rightLogo: before {
        content: '';
        display: block;
        width: 1px;
        height: 100%;
        background: #fff;
        position: absolute;
        left: -30px;
    }
    .logoGroup a.logo img {
        display: block;
        width: 100%;
        height: auto;
    }
    .logoGroup .ncsc {
        max-width: 90px;
    }
    .logoGroup .mansfield {
        max-width: 240px;
        margin-top: 0!important;
    }
    #shared-services-masthead {
        padding: 3em 0 0 0;
    }
    #shared-services-masthead .logo {
        margin-bottom: 2em;
    }
    #shared-services-site-name {
        margin-top: 0;
    }
    .shared-services-footer #footer_social {
        margin-top: 0;
    }
    #academic-advisors .academic-advisor > img {
        float: none;
        width: 100%;
        margin-bottom: 1rem;
    }
    #academic-advisors .academic-advisor > div {
        float: none;
        width: 100%;
        padding-left: 0;
    }
    .academic-advisor {
        margin-bottom: 1rem;
        background: transparent;
        border-radius: .25rem;
        border: 0;
        padding: .875rem;
    }
    #academic-advisors {
        border: 1px solid #ccc;
        border-radius: .25rem;
        margin-bottom: 1rem;
    }
    #academic-advisors > .row: nth-child(odd) {
        background: #f2f2f2;
    }
    #academic-advisors > .row: nth-child(even) {
        background: #fff;
    }
}
/* Foundation Large and up */

@media only screen and (min-width: 64.063em) {
    #academic-advisors {
        padding: 0 1rem;
    }
    .academic-advisor {
        border-radius: .25rem;
        padding: .875rem;
        margin-bottom: 0;
    }
    .academic-advisor: after {
        content: "";
        display: table;
        clear: both;
    }
    #academic-advisors .academic-advisor > img {
        float: left;
        width: 30%;
        border-radius: .25rem;
        margin-bottom: 0;
    }
    #academic-advisors .academic-advisor > div {
        float: right;
        width: 70%;
        font-size: .875rem;
        padding-left: 1rem;
    }
}
/* Foundation Small */

@media only screen and (max-width: 40em) {
    .iosSlider .slider .item .text1 {
        top: 55%;
    }
    .iosSlider .slider .item .text1 span {
        font-size: 22px;
    }
    .iosSlider .slider .item .text2 {
        top: 75%;
    }
    .iosSlider .slider .item .text2 span {
        font-size: 14px;
    }
    #global_nav #search_box {
        margin: 0 0 20px 0;
    }
    #global_nav #search_box {
        margin: 0 0 10px 0;
    }
    blockquote {
        width: 100%;
        font-size: 1rem;
    }
    #footer_social a.socialicon img {
        height: 32px;
        width: 32px;
        margin-right: 10px;
    }
    #give_btn {
        right: 0px;
        margin-top: 7px;
        margin-right: 15px;
        z-index: 99999;
    }
    /* #give_btn a {color:#ffffff; border-color: #960000; background-color:#bb0000; transition: background-color 300ms ease-out; text-align:center; text-decoration: none; border-radius: 3px; padding-top: 0.625rem; padding-right: .8rem; padding-bottom: 0.6875rem; padding-left: .8rem; font-size: 0.6875rem;} */
}
